<div class="row" style="margin-bottom: 40px; margin-top: 10px;">
    <div class="col-md-12">
      <!-- <button (click)="loadCart()" class="btn btn-success float-right">Cart</button>-->
      <h2>Package List</h2>
    </div>
  </div>
  
  <div class="row">
    <div class="col-md-3">
      <div class="form-group">
        <label for="">Category</label>
        <select class="form-control" (change)="filterPackage($event)">
          <option [value]="category['id']" *ngFor="let category of categories">{{category['title']}}</option>
        </select>
      </div>
    </div>
    <div class="col-md-9">
      <div class="row">
        <div class="col-md-4" *ngFor="let package of packages">
          <div class="card">
            <img class="card-img-top" src="http://localhost:4000/package/image/{{package['PackageImage']}}" alt="">
            <div class="card-body">
              <h5 class="card-title">{{package['PackageName']}}</h5>
              <!-- <p class="card-text">{{product['description']}}</p> -->
              <div class="price"><strong>Price: </strong>{{package['PackagePrice']}}</div>
              <div class="category"><strong>Category: </strong> {{package['category']['title']}}</div>
              <div class="category"><strong>Details: </strong> {{package['PackageDetails']}}</div>

             <button style="margin-top: 10px;" (click)="addToCart(package)" class="btn btn-success btn-sm">Book Now</button>
             
            
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  